import React, { Component, PropTypes } from 'react';
import {
  View,
} from 'react-native';
import ScenneContainer from './ScenneContainer';

class Scene extends Component {
  static propTypes = {
    shouldUpdated: PropTypes.bool,
  }
  static defaultProps = {
    shouldUpdated: null,
  }
  render() {
    const { shouldUpdated, ...props } = this.props;
    return (
      <View {...props}>
        {props.children}
      </View>
    );
  }
}
export default Scene;
