/**
 * px 转 dp
 * 注意：
 * 在安卓设备下，如果 lineHeight 是浮点数会红屏，需要再取整下
 */
import { PixelRatio } from 'react-native';
import font from './font';


/**
 * pix 转 dp
 * @param  {Number} px
 * @return {Number} dp
 */
const dpi = function transPxToDp(px) {
  return px / PixelRatio.get();
}
dpi.font = font;

export default dpi;
